Subject: Ticket Assigned - esc up ph and address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 04:39:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up ph and address romelinda bayeng                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  romelinda bayeng Bot:  Hi Romelinda Bayeng ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9647145080 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545022554            08:25 AM, 02nd Apr        
            Mohammed                   Hi Romelinda, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:26 AM, 02nd Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:26 AM, 02nd Apr                     romelinda bayeng                    Hello this is regarding my order number 9647145080           08:26 AM, 02nd Apr                     romelinda bayeng                    I did update my mobile number and new address           08:26 AM, 02nd Apr                     romelinda bayeng                    Can you update it for me please           08:27 AM, 02nd Apr                   Mohammed                   is it with the same city which you mention in the website during the order placed           08:28 AM, 02nd Apr                     romelinda bayeng                    Yeah but the address is not updated           08:28 AM, 02nd Apr                     romelinda bayeng    
                 EMERALD BUILDING 1, ROOM 401, AL MANKHOOL- BESIDE GOLDEN SANDS APARTMENT 10.           08:29 AM, 02nd Apr                     romelinda bayeng                    Mobile number: 0545022554           08:29 AM, 02nd Apr                   Mohammed                   please provide us the new address and new phone number           08:29 AM, 02nd Apr                   Mohammed                   Hi Romelinda, I'm not getting a response from you. Are we still connected?           08:31 AM, 02nd Apr                     romelinda bayeng                    You got the new address and mobile number?           08:31 AM, 02nd Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:31 AM, 02nd Apr                   Mohammed                   Is there anything else may I assist you?           08:31 
 AM, 02nd Apr                     romelinda bayeng                    EMERALD BUILDING 1, ROOM 401, AL MANKHOOL- BESIDE GOLDEN SANDS APARTMENT 10. Mobile number: 0545022554           08:32 AM, 02nd Apr                     romelinda bayeng                    Please respond           08:33 AM, 02nd Apr                   Mohammed                   Thank you for sharing your information           08:34 AM, 02nd Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:34 AM, 02nd Apr                   Mohammed                   Is there anything else may I assist you?           08:34 AM, 02nd Apr                     romelinda bayeng                    That would be all           08:34 AM, 02nd Apr                     romelinda bayeng                    I hope the courier guy will be informed of my new addr
 ess           08:35 AM, 02nd Apr                     romelinda bayeng                    Thank you           08:36 AM, 02nd Apr                   Mohammed                   Be share about that,we will update your detail soon           08:36 AM, 02nd Apr                   Mohammed                   Is there anything else may I assist you?           08:36 AM, 02nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:39 AM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2340003